{% load staticfiles %}

<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width" />
    <title>{{ CC_OWNER }} {% block site %}{% endblock %}  </title>
    <link rel="icon" type="image/ico" href="/static/circo/img/favicon.ico" />
    {% block include_css %}{% endblock %}
    <link rel="stylesheet" type="text/css" href="{% static "circo/css/circo_base.css" %}">
    <link rel="stylesheet" type="text/css" href="{% static "circo/css/circo_body.css" %}">
    {%include "circo/env_css.html" %}
    {% block include_js %}{% endblock %}
</head>

<body>

    {% include "circo/header.html" %}

    <div id="content">
    {% block content %}{% endblock %}
    </div>

    {% include "circo/footer.html" %}

</body>

</html>